Subject: RE: [External] : bug#49265: 28.0.50; repeat mode feature request

From: Drew Adams <[email-masked]>
Date: Tue, 29 Jun 2021 21:28:44 +0000

> > I thought the question was whether Emacs automatically,
> > or already in some way, provides some a way of
> > determining (e.g. using Lisp code) whether a given
> > command is repeatable (i.e., by just holding down a key
> > that it's bound to).
> >
> > If that's the question then I think the answer is no.
> > (Is that right?)
> 
> The request was to create a new command that lists all
> repeatable commands and keymaps.

Which amounts to the same thing: determining whether
a given command is repeatable.  I don't think Emacs has
a way of determining that.  (It would even seem to be
undecidable...)

(Though I don't know what you might mean by "and keymaps".
Repeatable keymaps?)